V26 co2dta
17 MODULE_CO2DTA.f90 S582 0
11/17/2020  18:31:31
use co2bd2 public 0 direct
use co2bd3 public 0 direct
use co2bd4 public 0 direct
use f77kinds public 0 indirect
use co2bd5 public 0 direct
enduse
S 582 24 0 0 0 8 1 0 4658 5 0 A 0 0 0 0 0 0 0 0 0 0 0 0 21 0 0 0 0 0 0 0 0 1 0 0 0 0 0 0 co2dta
Z
Z
